Issues by maintainer for 3.16-main

Maintainer Source package Version Vulnerability NVD severity
Carlo Landmeter <clandmeter@alpinelinux.org> sqlite 3.38.5-r0 CVE-2022-46908 medium